include ../../sys/config/mkflags

all: euckrfix

runtime: euckrfix

debug: euckrfix

euckrfix: euckrfix.o
	$(CC)  -o euckrfix euckrfix.o
	\cp -f euckrfix ../../bin

%.o:%.cpp
	$(CC) $(C++FLAGS) -c $(*F).cpp -o $*.o


clean:
	-\rm -f euckrfix.o euckrfix
	-\rm -f ../../bin/euckrfix


